Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 338)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 339)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-26 09:26+0200\n"
-"PO-Revision-Date: 2010-05-22 01:37+0200\n"
+"PO-Revision-Date: 2010-05-28 11:12+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -3484,15 +3484,17 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:165
-#, fuzzy, kde-format
+#, kde-format
 msgid "It was discovered by %1."
-msgstr "Element je otkrio: %1"
+msgstr "Element je otkrio %1"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:172
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "Origin of the name:<br/>"
 "%1"
-msgstr "Izvor naziva: %1"
+msgstr ""
+"Porijeklo imena:<br/>"
+"%1"
 
 #. +> trunk stable
@@ -3510,5 +3512,5 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:212
-#, fuzzy, kde-format
+#, kde-format
 msgid "Electron Affinity: %1"
 msgstr "Elektronski afinitet: %1"
@@ -3540,7 +3542,7 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:239
-#, fuzzy, kde-format
+#, kde-format
 msgid "First Ionization energy: %1"
-msgstr "%1. Ionizacijaska energija: %2"
+msgstr "Prva energija ionizacije: %1"
 
 #. +> trunk stable
@@ -3553,23 +3555,20 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:256 src/settings_web.ui:87
-#, fuzzy
 #| msgid "Energies"
 msgid "English"
-msgstr "Energije"
+msgstr "Engleski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
 #. +> trunk stable
 #: src/detailinfodlg.cpp:260 src/settings_web.ui:92
-#, fuzzy
 msgid "German"
-msgstr "Germanij"
+msgstr "NjemaÄki"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
 #. +> trunk stable
 #: src/detailinfodlg.cpp:264 src/settings_web.ui:97
-#, fuzzy
 #| msgid "Arsenic"
 msgid "French"
-msgstr "Arsen"
+msgstr "Francuski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
@@ -3577,5 +3576,5 @@
 #: src/detailinfodlg.cpp:268 src/settings_web.ui:102
 msgid "Italian"
-msgstr ""
+msgstr "Talijanski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
@@ -3583,13 +3582,12 @@
 #: src/detailinfodlg.cpp:272 src/settings_web.ui:107
 msgid "Russian"
-msgstr ""
+msgstr "Ruski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
 #. +> trunk stable
 #: src/detailinfodlg.cpp:276 src/settings_web.ui:112
-#, fuzzy
 #| msgid "Manganese"
 msgid "Japanese"
-msgstr "Mangan"
+msgstr "Japanski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
@@ -3597,5 +3595,5 @@
 #: src/detailinfodlg.cpp:280 src/settings_web.ui:117
 msgid "Spanish"
-msgstr ""
+msgstr "Å panjolski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
@@ -3603,13 +3601,12 @@
 #: src/detailinfodlg.cpp:284 src/settings_web.ui:122
 msgid "Polish"
-msgstr ""
+msgstr "Poljski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
 #. +> trunk stable
 #: src/detailinfodlg.cpp:288 src/settings_web.ui:127
-#, fuzzy
 #| msgid "Promethium"
 msgid "Portuguese"
-msgstr "Prometij"
+msgstr "Portugalski"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_language)
@@ -3640,15 +3637,15 @@
 #: src/detailinfodlg.cpp:339
 msgid "Half-life period"
-msgstr ""
+msgstr "Vrijeme poluraspada"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:341
 msgid "Energy and Mode of Decay"
-msgstr ""
+msgstr "Energija i vrsta raspada"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:343
 msgid "Spin and Parity"
-msgstr "Vrtnja i paritet"
+msgstr "Spin i paritet"
 
 #. +> trunk stable
@@ -3667,8 +3664,8 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:360
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "The first argument is the value, the second is the unit. For example '17 s' for '17 seconds',."
 msgid "%1 %2"
-msgstr "%1 %2C"
+msgstr "%1 %2"
 
 #. +> trunk stable
@@ -3714,5 +3711,5 @@
 msgctxt "Acronym of Electron Capture"
 msgid " EC"
-msgstr ""
+msgstr "EC"
 
 #. +> trunk stable
@@ -3725,5 +3722,5 @@
 #: src/detailinfodlg.cpp:422 src/detailinfodlg.cpp:423 src/kalzium.cpp:342
 msgid "Overview"
-msgstr "Pregled"
+msgstr "Prikaz"
 
 #. +> trunk stable
@@ -3735,31 +3732,26 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:453 src/kalzium.cpp:583 src/settings_misc.ui:22
-#, fuzzy
 msgid "Miscellaneous"
-msgstr "<p>Ostale veze.</p>"
+msgstr "Razno"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:454
-#, fuzzy
 msgid "Isotopes"
-msgstr "Izotop"
+msgstr "Izotopi"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:455
-#, fuzzy
 msgid "Data Overview"
-msgstr "Pregled"
+msgstr "Prikaz podataka"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:456
-#, fuzzy
 msgid "Extra information"
-msgstr "Podaci o energiji"
+msgstr "Dodatne informacije"
 
 #. +> trunk stable
 #: src/detailinfodlg.cpp:456
-#, fuzzy
 msgid "Extra Information"
-msgstr "Podaci o energiji"
+msgstr "Dodatne informacije"
 
 #. +> trunk stable
@@ -3779,5 +3771,5 @@
 #, kde-format
 msgid "No spectrum of %1 found."
-msgstr "Spektralna slika %1 nije pronaÄena."
+msgstr "Nije pronaÄen spektar za %1."
 
 #. +> trunk stable
@@ -3791,8 +3783,7 @@
 #: src/elementdataviewer.cpp:220 src/exportdialog.cpp:122
 #: src/plotsetupwidget.ui:116 src/plotsetupwidget.ui:268
-#, fuzzy
 #| msgid "Atomic nucleus"
 msgid "Atomic Number"
-msgstr "Atomska jezgra"
+msgstr "Atomski broj"
 
 #. +> trunk stable
@@ -3834,16 +3825,15 @@
 #: src/eqchemview.cpp:69
 msgid "Solve Chemical Equations Viewer"
-msgstr ""
+msgstr "Preglednik rjeÅ¡avanja kemijskih jednadÅŸbi"
 
 #. +> trunk stable
 #: src/eqchemview.cpp:76
-#, fuzzy
 msgid "Copy"
-msgstr "Bakar"
+msgstr "Kopiraj"
 
 #. +> trunk stable
 #: src/eqchemview.cpp:76
 msgid "Copy answer to clipboard"
-msgstr ""
+msgstr "Kopiraj odgovor u meÄuspremnik"
 
 #. +> trunk stable
@@ -3862,20 +3852,28 @@
 "<i>4H[+] + 2O -> cH2O[2+]</i> (Result: <b>4</b> H<b><sup>+</sup></b> + <b>2</b> O -&gt; <b>2</b> H<b><sub>2</sub></b>O<b><sup>2+</sub></b>)"
 msgstr ""
+"RjeÅ¡avaÄ jednadÅŸbi vam omoguÄava izjednaÄavanje kemijskih jednadÅŸbi.<br>"
+" <br>"
+"<b>KoriÅ¡tenje varijabli</b><br>"
+"Da biste izrazili kvantitativnu varijablu elemenata, stavite slovo ispred simbola elementa, kao Å¡to je prikazano u ovom primjeru :<br>"
+"<i>aH + bO -> 5H2O</i> (Rezultat: <b>10</b> H + <b>5</b> O -&gt; <b>5</b> H<sub>2</sub>O)<br>"
+"RjeÅ¡enje ovog izraza dat Äe vam potrebnu mnoÅŸinu vodika i kisika.<br>"
+"<br>"
+"<b>OdreÄivanje elektriÄnih naboja </b><br>"
+"Koristite uglate zagrade za navoÄenje elektriÄnog naboja elementa, kao Å¡to je prikazano u ovom primjeru:<br>"
+"<i>4H[+] + 2O -> cH2O[2+]</i> (Rezultat: <b>4</b> H<b><sup>+</sup></b> + <b>2</b> O -&gt; <b>2</b> H<b><sub>2</sub></b>O<b><sup>2+</sub></b>)"
 
 #. +> trunk stable
 #: src/eqchemview.cpp:122
-#, fuzzy
 #| msgid "Chemical Symbol"
 msgctxt "Window title for the chemical solver's help"
 msgid "Chemical Solver Help"
-msgstr "Kemijski simbol"
+msgstr "PomoÄ za Kemijskog rjeÅ¡avaÄa"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/equationview.ui:131
-#, fuzzy
 #| msgid "&Numeration"
 msgid "Equation:"
-msgstr "&Numeracija"
+msgstr "JednadÅŸba:"
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, lineEdit)
@@ -3884,5 +3882,5 @@
 #: src/equationview.ui:152 src/equationview.ui:155
 msgid "Enter the equation you want to balance in this field."
-msgstr ""
+msgstr "Unesite jednadÅŸbu koju ÅŸelite izjednaÄiti u ovo polje."
 
 #. i18n: ectx: property (text), widget (KLineEdit, lineEdit)
@@ -3890,5 +3888,5 @@
 #: src/equationview.ui:158
 msgid "aCH3(CH2)3COOH + bO2 -> cH2O + dCO2"
-msgstr ""
+msgstr "aCH3(CH2)3COOH + bO2 -> cH2O + dCO2"
 
 #. i18n: ectx: property (toolTip), widget (KPushButton, calculateButton)
@@ -3897,10 +3895,9 @@
 #: src/equationview.ui:171 src/equationview.ui:174
 msgid "If you press this button the equation on the left will be balanced."
-msgstr ""
+msgstr "Ako stisnete ovaj gumb jednadÅŸba s lijeve strane bit Äe izjednaÄena."
 
 #. i18n: ectx: property (text), widget (KPushButton, calculateButton)
 #. +> trunk stable
 #: src/equationview.ui:177
-#, fuzzy
 #| msgid "Calculate"
 msgid "&Calculate"
@@ -3909,5 +3906,4 @@
 #. +> trunk stable
 #: src/exportdialog.cpp:79
-#, fuzzy
 msgid "Ok"
 msgstr "U redu"
@@ -3915,25 +3911,21 @@
 #. +> trunk stable
 #: src/exportdialog.cpp:83
-#, fuzzy
 #| msgid "Chemical Data"
 msgid "Export Chemical Data"
-msgstr "Kemijski podaci"
+msgstr "Izvezi kemijske podatke"
 
 #. +> trunk stable
 #: src/exportdialog.cpp:104
-#, fuzzy
 msgid "Elements"
-msgstr "Element"
+msgstr "Elementi"
 
 #. +> trunk stable
 #: src/exportdialog.cpp:105
-#, fuzzy
 #| msgid "Promethium"
 msgid "Properties"
-msgstr "Prometij"
+msgstr "Svojstva"
 
 #. +> trunk stable
 #: src/exportdialog.cpp:123
-#, fuzzy
 msgid "Symbol"
 msgstr "Simbol"
@@ -3941,19 +3933,16 @@
 #. +> trunk stable
 #: src/exportdialog.cpp:126
-#, fuzzy
 #| msgid "Mean Mass"
 msgid "Exact Mass"
-msgstr "Srednja masa"
+msgstr "Apsolutna masa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicIonizationGradient)
 #. +> trunk stable
 #: src/exportdialog.cpp:127 src/settings_colors.ui:1074
-#, fuzzy
 msgid "Ionization"
-msgstr "Kristalizacija"
+msgstr "Ionizacija"
 
 #. +> trunk stable
 #: src/exportdialog.cpp:128
-#, fuzzy
 msgid "Electron Affinity"
 msgstr "Elektronski afinitet"
@@ -3989,24 +3978,21 @@
 #: src/exportdialog.cpp:146
 msgid "File already exists. Do you want to overwrite it?"
-msgstr ""
+msgstr "Datoteka veÄ postoji. Da li ÅŸelite pisati preko postojeÄe?"
 
 #. +> trunk stable
 #: src/exportdialog.cpp:153
-#, fuzzy
 msgid "Could not open file for writing."
-msgstr "Nisam mogao otvoriti datoteku za pisanje."
+msgstr "Nije moguÄe otvoriti datoteku za pisanje."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/exportdialog.ui:51
-#, fuzzy
 #| msgid "Silver"
 msgid "File:"
-msgstr "Srebro"
+msgstr "Datoteka:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: src/exportdialog.ui:68
-#, fuzzy
 msgid "Format:"
 msgstr "Format:"
@@ -4016,5 +4002,5 @@
 #: src/isotopetable/isotopedialog.ui:69
 msgid "Zoom IN / OUT"
-msgstr ""
+msgstr "PoveÄaj / Smanji"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -4035,4 +4021,16 @@
 "</body></html>"
 msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"p, li { white-space: pre-wrap; }\n"
+"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Informacija</span></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-weight:600;\"><span style=\" font-weight:400;\">Desnim klikom na element moÅŸete vidjeti informaciju o njemu.</span></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">poveÄavanje ili smanjivanje koriÅ¡tenjem kotaÄiÄa miÅ¡a / zum moguÄnost.</p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">klizanje koriÅ¡tenjem lijevog klika i povlaÄenjem / moguÄnost klizanja .</p>"
+"</body></html>"
 
 #. +> trunk stable