Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 347)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-26 09:25+0200\n"
-"PO-Revision-Date: 2010-02-26 00:42+0100\n"
+"PO-Revision-Date: 2010-05-30 12:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -142,5 +142,4 @@
 #. +> trunk
 #: DeviceModel.cpp:51
-#, fuzzy
 #| msgid "Automount on login"
 msgid "Automount on Login"
@@ -199,2 +198,3 @@
 msgid "Disconnected Devices"
 msgstr "Odspojeni ureÄaji"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po	(revision 347)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-10 12:41+0200\n"
-"PO-Revision-Date: 2010-03-18 10:51+0100\n"
+"PO-Revision-Date: 2010-05-30 12:00+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -824,36 +824,31 @@
 #. +> trunk
 #: windows.cpp:643
-#, fuzzy
 msgid "Tiling"
-msgstr "MoguÄa tuÄa"
+msgstr "PoploÄavanje"
 
 #. +> trunk
 #: windows.cpp:646
-#, fuzzy
 msgid "Enable Tiling"
-msgstr "OmoguÄi &zapisnik"
+msgstr "OmoguÄi poploÄavanje"
 
 #. +> trunk
 #: windows.cpp:648
 msgid "A tiling window manager lays out all the windows in a non-overlapping manner. This way all windows are always visible."
-msgstr ""
+msgstr "Upravitelj poploÄavanja prozora postavlja sve prozore tako da se ne preklapaju. Na taj su naÄin svi prozori uvijek vidljivi."
 
 #. +> trunk
 #: windows.cpp:654
-#, fuzzy
 msgid "Default Tiling &Layout"
-msgstr "Zadani popis"
+msgstr "Zadani raspored pop&loÄavanja"
 
 #. +> trunk
 #: windows.cpp:660
-#, fuzzy
 #| msgid "Swirl"
 msgctxt "Spiral tiling layout"
 msgid "Spiral"
-msgstr "Vrtlog"
+msgstr "Spirala"
 
 #. +> trunk
 #: windows.cpp:661
-#, fuzzy
 msgctxt "Two-column horizontal tiling layout"
 msgid "Columns"
@@ -862,28 +857,24 @@
 #. +> trunk
 #: windows.cpp:662
-#, fuzzy
 msgctxt "Floating layout, windows aren't tiled at all"
 msgid "Floating"
-msgstr "Plutanje"
+msgstr "Pomicanje"
 
 #. +> trunk
 #: windows.cpp:668
-#, fuzzy
 msgid "Floating &Windows Raising"
-msgstr "Slobodno gibajuÄi prozor"
+msgstr "Mijenjanje veliÄine pomiÄnih &prozora"
 
 #. +> trunk
 #: windows.cpp:676
-#, fuzzy
 msgctxt "Window Raising Policy"
 msgid "Raise/Lower all floating windows"
-msgstr "Slobodno gibajuÄi prozor"
+msgstr "Podigni/spusti sve pomiÄne prozore"
 
 #. +> trunk
 #: windows.cpp:677
-#, fuzzy
 msgctxt "Window Raising Policy"
 msgid "Raise/Lower current window only"
-msgstr "Zatvori trenutni prozor."
+msgstr "Spusti/podigni samo trenutni prozor"
 
 #. +> trunk
@@ -891,5 +882,5 @@
 msgctxt "Window Raising Policy"
 msgid "Floating windows are always on top"
-msgstr ""
+msgstr "PomiÄni su prozori uvijek na vrhu."
 
 #. +> trunk
@@ -904,4 +895,11 @@
 "<li><em>Floating windows on top</em> will always keep floating windows on top, even when a tiled window is activated.</ul>"
 msgstr ""
+"Pravila podizanja prozora odreÄuju kako su pomiÄni prozori poredani "
+"<ul> "
+"<li><em>Podigni/spusti sve</em> Äe podiÄi sve pomiÄne prozore kad je neki pomiÄni prozor aktiviran.</li>"
+" "
+"<li><em>Podigni/spusti trenutnog</em> Äe podiÄi samo trenutni prozor.</li>"
+" "
+"<li><em>PomiÄni prozori na vrhu</em> uvijek Äe drÅŸati pomiÄne prozore na vrhu, makar poploÄani prozor bio aktiviran.</ul>"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 347)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-26 09:25+0200\n"
-"PO-Revision-Date: 2010-05-22 09:09+0200\n"
+"PO-Revision-Date: 2010-05-30 11:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -1591,8 +1591,7 @@
 #. +> trunk
 #: ProfileList.cpp:49
-#, fuzzy
 #| msgid "Delete Profile"
 msgid "Default profile"
-msgstr "Ukloni profil"
+msgstr "Zadani profil"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_quicklaunch.po	(revision 347)
@@ -3,5 +3,5 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 msgid ""
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-07 14:43+0200\n"
-"PO-Revision-Date: 2009-12-09 10:42+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-30 12:02+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -25,5 +25,4 @@
 #. +> trunk
 #: icongrid.cpp:455
-#, fuzzy
 msgid "Quicklaunch"
 msgstr "Brzo pokretanje"
@@ -43,19 +42,16 @@
 #. +> trunk
 #: quicklaunch.cpp:156
-#, fuzzy
 msgid "Max row count:"
-msgstr "Broj redaka:"
+msgstr "Maksimalni broj redaka:"
 
 #. +> trunk
 #: quicklaunch.cpp:165
-#, fuzzy
 msgid "Force column settings:"
-msgstr "Forsiraj postavke reda:"
+msgstr "Prisili postavke stupaca:"
 
 #. +> trunk
 #: quicklaunch.cpp:166
-#, fuzzy
 msgid "Max column count:"
-msgstr "Obrada raÄuna:"
+msgstr "Maksimalni broj stupaca:"
 
 #. +> trunk stable
@@ -106,8 +102,7 @@
 #. +> trunk
 #: quicklaunchConfig.ui:14
-#, fuzzy
 #| msgid "Configure QuickLaunch"
 msgid "Configure Quicklaunch"
-msgstr "Podesi QuickLaunch"
+msgstr "Podesi brzo pokretanje"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchConfig)
@@ -115,5 +110,5 @@
 #: quicklaunchConfig.ui:14
 msgid "Configure QuickLaunch"
-msgstr "Podesi QuickLaunch"
+msgstr "Podesi Brzo pokretanje"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -132,7 +127,6 @@
 #. +> trunk
 #: quicklaunchConfig.ui:53
-#, fuzzy
 msgid "Enable popup:"
-msgstr "UkljuÄi oblaÄiÄe za kontakte"
+msgstr "UkljuÄi skoÄne prozore:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -145,7 +139,6 @@
 #. +> trunk
 #: quicklaunchConfig.ui:73
-#, fuzzy
 msgid "Maximum rows:"
-msgstr "Maksimalan broj redova:"
+msgstr "Maksimalno redova:"
 
 #. i18n: ectx: property (suffix), widget (KIntSpinBox, iconSizeSpin)
@@ -159,5 +152,4 @@
 #. +> trunk
 #: quicklaunchConfig.ui:86
-#, fuzzy
 msgid "unlimited"
 msgstr "neograniÄeno"
Index: kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 347)
@@ -1,5 +1,5 @@
 <KrossScripting>
-  <collection comment="Tools" name="tools" text="Tools">
-    <script icon="text-x-python" comment="Middle mouse click on a widget in any KDE app initiates TM search in all opened Lokalize windows" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget text capture"/>
+  <collection comment="Alati" name="tools" text="Alati">
+    <script icon="text-x-python" comment="Middle mouse click on a widget in any KDE app initiates TM search in all opened Lokalize windows" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget za hvatanje teksta"/>
   </collection>
 </KrossScripting>