Index: kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 349)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 350)
@@ -4,4 +4,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-20 10:15+0200\n"
-"PO-Revision-Date: 2010-02-25 18:22+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-30 21:06+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -54,5 +55,5 @@
 #: colorwidget.ui:96
 msgid "&Loud:"
-msgstr "&Glasno:"
+msgstr "G&lasno:"
 
 #. i18n: ectx: property (text), widget (QLabel, TextLabel4)
@@ -78,5 +79,5 @@
 #: colorwidget.ui:159
 msgid "Backgrou&nd:"
-msgstr "&Pozadina:"
+msgstr "Pozadi&na"
 
 #. i18n: ectx: property (text), widget (QLabel, TextLabel7)
@@ -84,5 +85,5 @@
 #: colorwidget.ui:175
 msgid "Silen&t:"
-msgstr "&Tiho:"
+msgstr "Ti&ho"
 
 #. +> trunk stable
@@ -108,7 +109,6 @@
 #. +> trunk stable
 #: dialogviewconfiguration.cpp:152 kmixprefdlg.cpp:41
-#, fuzzy
 msgid "Configure"
-msgstr "Konfiguriranje"
+msgstr "Podesi"
 
 #. +> trunk stable
@@ -129,7 +129,6 @@
 #. +> trunk stable
 #: kmix.cpp:123
-#, fuzzy
 msgid "Hardware &Information"
-msgstr "Informacije o &hardveru"
+msgstr "&Informacije o hardveru"
 
 #. +> trunk stable
@@ -150,5 +149,4 @@
 #. +> trunk stable
 #: kmix.cpp:145 mdwslider.cpp:118
-#, fuzzy
 msgid "Increase Volume"
 msgstr "PojaÄaj"
@@ -156,7 +154,6 @@
 #. +> trunk stable
 #: kmix.cpp:150 mdwslider.cpp:129
-#, fuzzy
 msgid "Decrease Volume"
-msgstr "Smanji"
+msgstr "StiÅ¡aj"
 
 #. +> trunk stable
@@ -169,10 +166,10 @@
 #, kde-format
 msgid "The soundcard containing the master device was unplugged. Changing to control %1 on card %2."
-msgstr ""
+msgstr "ZvuÄna kartica koja sadrÅŸi glavni ureÄaj je odspojena. Mijenjanje na kontrolu %1 kartice %2."
 
 #. +> trunk stable
 #: kmix.cpp:574
 msgid "The last soundcard was unplugged."
-msgstr ""
+msgstr "Zadnja je zvuÄna kartica odspojena."
 
 #. +> trunk stable
@@ -184,5 +181,5 @@
 #: kmixctrl.cpp:36
 msgid "kmixctrl - kmix volume save/restore utility"
-msgstr "kmixctrl â kmix program za saÄuvanje/povratak razine zvuka"
+msgstr "kmixctrl â kmixov alat za spremanje/vraÄanje razine glasnoÄe"
 
 #. +> trunk stable
@@ -194,9 +191,8 @@
 #: kmixctrl.cpp:43
 msgid "(c) 2000 by Stefan Schimanski"
-msgstr ""
+msgstr "(c) 2000 by Stefan Schimanski"
 
 #. +> trunk stable
 #: kmixctrl.cpp:45 main.cpp:48
-#, fuzzy
 msgid "Stefan Schimanski"
 msgstr "Stefan Schimanski"
@@ -215,16 +211,16 @@
 #: kmixdockwidget.cpp:95
 msgid "M&ute"
-msgstr "&UtiÄ¹Äan zvuk"
+msgstr "&UtiÅ¡an zvuk"
 
 #. +> trunk stable
 #: kmixdockwidget.cpp:191
 msgid "Mixer cannot be found"
-msgstr ""
+msgstr "Nije moguÄe pronaÄi miksetu"
 
 #. +> trunk stable
 #: kmixdockwidget.cpp:211
-#, fuzzy, kde-format
+#, kde-format
 msgid "Volume at %1%"
-msgstr "JaÄina na %1%"
+msgstr "GlasnoÄa na %1%"
 
 #. +> trunk stable
@@ -245,5 +241,4 @@
 #. +> trunk stable
 #: kmixprefdlg.cpp:56
-#, fuzzy
 msgid "Behavior"
 msgstr "PonaÅ¡anje"
@@ -251,8 +246,7 @@
 #. +> trunk stable
 #: kmixprefdlg.cpp:63
-#, fuzzy
 #| msgid "&Dock into panel"
 msgid "&Dock in system tray"
-msgstr "&Dock u panel"
+msgstr "&Usidri u sistemsku traku"
 
 #. +> trunk stable
@@ -264,21 +258,20 @@
 #: kmixprefdlg.cpp:70
 msgid "Enable system tray &volume control"
-msgstr "UkljuÄi sustavski tray za kontrolu z&vuka"
+msgstr "UkljuÄi sustavsku traku za kontrolu z&vuka"
 
 #. +> trunk stable
 #: kmixprefdlg.cpp:72
 msgid "Allows to control the volume from the system tray"
-msgstr ""
+msgstr "OmoguÄuje kontroliranje glasnoÄe iz sistemske trake."
 
 #. +> trunk stable
 #: kmixprefdlg.cpp:78
-#, fuzzy
 msgid "Restore volumes on login"
-msgstr "Vrati standardnu razinu zvuka"
+msgstr "Obnovi glasnoÄu prilikom prijave"
 
 #. +> trunk stable
 #: kmixprefdlg.cpp:83
 msgid "Visual"
-msgstr ""
+msgstr "Vizualno"
 
 #. +> trunk stable
@@ -305,9 +298,8 @@
 #: kmixprefdlg.cpp:105
 msgid "Slider orientation: "
-msgstr ""
+msgstr "Orijentacija klizaÄa: "
 
 #. +> trunk stable
 #: kmixprefdlg.cpp:106
-#, fuzzy
 msgid "&Horizontal"
 msgstr "&Vodoravno"
@@ -315,5 +307,4 @@
 #. +> trunk stable
 #: kmixprefdlg.cpp:107
-#, fuzzy
 msgid "&Vertical"
 msgstr "&Okomito"
@@ -322,19 +313,17 @@
 #. +> trunk stable
 #: kmixui.rc:10
-#, fuzzy
 msgid "&File"
-msgstr "&Tiho:"
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (help)
 #. +> trunk stable
 #: kmixui.rc:20
-#, fuzzy
 msgid "&Help"
-msgstr "&Sakrij"
+msgstr "&PomoÄ"
 
 #. +> trunk stable
 #: main.cpp:33
 msgid "KMix - KDE's full featured mini mixer"
-msgstr "KMix â KDE-ova mini mikseta s mnogo moguÄnosti"
+msgstr "KMix â KDE-ova potpuno funkcionalna mini mikseta"
 
 # pmap: =/nom=KMix/gen=KMixa/dat=KMixu/
@@ -347,5 +336,4 @@
 #. +> trunk stable
 #: main.cpp:39
-#, fuzzy
 msgid ""
 "(c) 1996-2007 Christian Esken\n"
@@ -353,10 +341,10 @@
 "(c) 2002-2005 Helio Chissini de Castro"
 msgstr ""
-"(c) 1996-2000 Kristijan Esken (Christian Esken)\n"
-"(c) 2000-2003 Kristijan Esken, Å tefan Å imanski (Stefan Schimanski)(c) 2002-2003 Kristijan Esken, Helio Äisini de Kastro (Helio Chissini de Castro)"
+"(c) 1996-2007 Christian Esken\n"
+"(c) 2000-2003 Stefan Schimanski\n"
+"(c) 2002-2005 Helio Chissini de Castro"
 
 #. +> trunk stable
 #: main.cpp:41
-#, fuzzy
 msgid "Christian Esken"
 msgstr "Christian Esken"
@@ -364,11 +352,9 @@
 #. +> trunk stable
 #: main.cpp:41
-#, fuzzy
 msgid "Current maintainer"
-msgstr "Trenutna mikseta"
+msgstr "Trenutni odrÅŸavatelj"
 
 #. +> trunk stable
 #: main.cpp:42
-#, fuzzy
 msgid "Helio Chissini de Castro"
 msgstr "Helio Chissini de Castro"
@@ -376,12 +362,11 @@
 #. +> trunk stable
 #: main.cpp:42
-#, fuzzy
 msgid "Co-maintainer, Alsa 0.9x port"
-msgstr "Trenutni redizajn, Alsa 0.9x port"
+msgstr "Do-odrÅŸavatelj, Alsa 0.9x port"
 
 #. +> trunk stable
 #: main.cpp:43
 msgid "Brian Hanson"
-msgstr ""
+msgstr "Brian Hanson"
 
 #. +> trunk stable
@@ -393,20 +378,20 @@
 #: main.cpp:48
 msgid "Temporary maintainer"
-msgstr ""
+msgstr "Priviremeni odrÅŸavatelj"
 
 #. +> trunk stable
 #: main.cpp:49
 msgid "Erwin Mascher"
-msgstr ""
+msgstr "Erwin Mascher"
 
 #. +> trunk stable
 #: main.cpp:49
 msgid "Improving support for emu10k1 based soundcards"
-msgstr ""
+msgstr "PoboljÅ¡ana podrÅ¡ka za zvuÄne kartice bazirane na emu10k1"
 
 #. +> trunk stable
 #: main.cpp:50
 msgid "Sebestyen Zoltan"
-msgstr ""
+msgstr "Sebestyen Zoltan"
 
 #. +> trunk stable
@@ -418,10 +403,10 @@
 #: main.cpp:51
 msgid "Lennart Augustsson"
-msgstr ""
+msgstr "Lennart Augustsson"
 
 #. +> trunk stable
 #: main.cpp:52
 msgid "Nick Lopez"
-msgstr ""
+msgstr "Nick Lopez"
 
 #. +> trunk stable
@@ -432,5 +417,4 @@
 #. +> trunk stable
 #: main.cpp:53
-#, fuzzy
 msgid "Nadeem Hasan"
 msgstr "Nadeem Hasan"
@@ -438,26 +422,23 @@
 #. +> trunk stable
 #: main.cpp:53
-#, fuzzy
 msgid "Mute and volume preview, other fixes"
-msgstr "IskljuÄivanje zvuka i pregled jaÄina, druge ispravke"
+msgstr "UtiÅ¡avanje i pregled glasnoÄa, druge ispravke"
 
 #. +> trunk
 #: main.cpp:54
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Guthrie"
 msgid "Colin Guthrie"
-msgstr "Guthrie"
+msgstr "Colin Guthrie"
 
 #. +> trunk
 #: main.cpp:54
-#, fuzzy
 msgid "PulseAudio support"
-msgstr "PulseAudio"
+msgstr "PodrÅ¡ka za PulseAudio"
 
 #. +> trunk stable
 #: main.cpp:59
 msgid "Inhibits the unhiding of the KMix main window, if KMix is already running."
-msgstr ""
+msgstr "SprijeÄi otkrivanje glavnog prozora KMixa ako je KMix veÄ pokrenut."
 
 #. +> trunk stable
@@ -469,5 +450,5 @@
 #: mdwenum.cpp:63 mdwslider.cpp:103 mdwswitch.cpp:61
 msgid "C&onfigure Shortcuts..."
-msgstr ""
+msgstr "P&odesite preÄace..."
 
 #. +> trunk stable
@@ -488,29 +469,26 @@
 #. +> trunk
 #: mdwslider.cpp:98
-#, fuzzy
 msgid "Mo&ve"
-msgstr "U&Kloni"
+msgstr "Prem&jestiti"
 
 #. +> trunk stable
 #: mdwslider.cpp:140
-#, fuzzy
 msgid "Toggle Mute"
-msgstr " zvuk"
+msgstr "UkljuÄi/iskljuÄi zvuk"
 
 #. +> trunk
 #: mdwslider.cpp:328 mdwslider.cpp:393 mdwslider.cpp:488
-#, fuzzy
 msgid "capture"
-msgstr "Osobine"
+msgstr "snimanje"
 
 #. +> stable
 #: mdwslider.cpp:414
 msgid "Capture"
-msgstr ""
+msgstr "Snimanje"
 
 #. +> stable
 #: mdwslider.cpp:444
 msgid "(capture)"
-msgstr ""
+msgstr "(snimanje)"
 
 #. +> trunk stable
@@ -518,5 +496,5 @@
 #, kde-format
 msgid "Capture/Uncapture %1"
-msgstr ""
+msgstr "Snimanj/ne snimaj %1"
 
 #. +> trunk stable
@@ -528,13 +506,11 @@
 #. +> stable
 #: mdwslider.cpp:359
-#, fuzzy
 msgid "On"
-msgstr "Jedan"
+msgstr "UkljuÄen"
 
 #. +> stable
 #: mdwslider.cpp:362
-#, fuzzy
 msgid "Off"
-msgstr "iskljuÄeno"
+msgstr "IskljuÄeno"
 
 #. +> trunk stable
@@ -542,18 +518,16 @@
 #, kde-format
 msgid "%1 (capture)"
-msgstr ""
+msgstr "%1 (snimanje)"
 
 #. +> trunk
 #: mdwslider.cpp:1065
-#, fuzzy
 #| msgid "Automatic range detection"
 msgid "Automatic According to Category"
-msgstr "Automatska detekcija dometa"
+msgstr "Automatski prema Kategoriji"
 
 #. +> trunk stable
 #: mdwswitch.cpp:68
-#, fuzzy
 msgid "Toggle Switch"
-msgstr "UkljuÄi/iskljuÄi zvuk"
+msgstr "PrekidaÄ"
 
 #. +> trunk stable
@@ -594,10 +568,10 @@
 #: mixer_backend.cpp:201
 msgid "kmix: Could not write to mixer."
-msgstr "kmix: Ne mogu pisati u miksetu."
+msgstr "kmix: Nije moguÄe pisati u miksetu."
 
 #. +> trunk stable
 #: mixer_backend.cpp:204
 msgid "kmix: Could not read from mixer."
-msgstr "kmix: Ne mogu Äitati iz miksete."
+msgstr "kmix: Nije moguÄe Äitati iz miksete."
 
 #. +> trunk stable
@@ -608,17 +582,17 @@
 "the soundcard driver is loaded.\n"
 msgstr ""
-"kmix: Mikser ne moÅŸe biti pronaÄen.\n"
-"Molimo provjerite da li je zvuÄna kartica instalirana i\n"
-"da li su pokretaÄki programi ukljuÄeni.\n"
+"kmix: Nije moguÄe pronaÄi mikser.\n"
+"Molim da provjerite je li zvuÄna kartica instalirana i\n"
+"da li su upravljaÄki programi za zvuÄnu uÄitani.\n"
 
 #. +> trunk stable
 #: mixer_backend.cpp:212
 msgid "kmix: Unknown error. Please report how you produced this error."
-msgstr "kmix: Nepoznat problem. Molimo izvjestite kako ste prouzrokovali ovaj problem."
+msgstr "kmix: Nepoznat problem. Molim da prijavite kako ste uzrokovali ovaj problem."
 
 #. +> trunk stable
 #: mixer_backend_i18n.cpp:24
 msgid "Recording level of the microphone input."
-msgstr ""
+msgstr "Nivo snimanja s mikrofonskog ulaza."
 
 #. +> trunk stable
@@ -626,4 +600,6 @@
 msgid "Controls the volume of the front speakers or all speakers (depending on your soundcard model). If you use a digital output, you might need to also use other controls like ADC or DAC. For headphones, soundcards often supply a Headphone control."
 msgstr ""
+"Kontrolira glasnoÄu prednjih zvuÄnika ili svih zvuÄnika (ovisno o modelu vaÅ¡e zvuÄne kartice). Ako koristite digitalni izlaz, moÅŸda bi ste trebali takoÄer koristiti i druge kontrole kao ADC ili DAC. Za sluÄalice, zvuÄne karice Äesto nude kontrolu "
+"sluÅ¡alica."
 
 #. +> trunk stable
@@ -635,10 +611,10 @@
 #: mixer_backend_i18n.cpp:27
 msgid "Controls the headphone volume. Some soundcards include a switch that must be manually activated to enable the headphone output."
-msgstr ""
+msgstr "Kontrolira glasnoÄu sluÅ¡alica. Neke zvuÄne kartice ukljuÄuju prekidaÄ koji se mora ruÄno aktivirati kako bi se omoguÄio izlaz za sluÅ¡alice."
 
 #. +> trunk stable
 #: mixer_backend_i18n.cpp:28
 msgid "---"
-msgstr ""
+msgstr "---"
 
 #. +> trunk stable
@@ -655,5 +631,5 @@
 #: mixer_oss.cpp:58
 msgid "Treble"
-msgstr "Treble"
+msgstr "Visokotonac"
 
 #. +> trunk stable
@@ -675,5 +651,5 @@
 #: mixer_oss.cpp:60
 msgid "Line"
-msgstr "Crta"
+msgstr "Linija"
 
 #. +> trunk stable
@@ -700,15 +676,15 @@
 #: mixer_oss.cpp:61
 msgid "RecMon"
-msgstr "SnimMon"
+msgstr "RecMon"
 
 #. +> trunk stable
 #: mixer_oss.cpp:62
 msgid "IGain"
-msgstr "UPojaÄanje"
+msgstr "IGain"
 
 #. +> trunk stable
 #: mixer_oss.cpp:62
 msgid "OGain"
-msgstr "IPojaÄanje"
+msgstr "OGain"
 
 #. +> trunk stable
@@ -745,10 +721,10 @@
 #: mixer_oss.cpp:64
 msgid "PhoneIn"
-msgstr "TelefonUlaz"
+msgstr "Telefon ulaz"
 
 #. +> trunk stable
 #: mixer_oss.cpp:65
 msgid "PhoneOut"
-msgstr "TelefonIzlaz"
+msgstr "Telefon izlaz"
 
 #. +> trunk stable
@@ -765,5 +741,5 @@
 #: mixer_oss.cpp:66
 msgid "Monitor"
-msgstr "Zaslon"
+msgstr "Monitor"
 
 #. +> trunk stable
@@ -788,6 +764,6 @@
 "Login as root and do a 'chmod a+rw /dev/mixer*' to allow the access."
 msgstr ""
-"kmix: Vi nemate prava da koristite mikser spravu.\n"
-"Prijavite se kao root i pokrenite 'chmod a+rw /dev/mixer*' da moÅŸete koristiti."
+"kmix: Nemate prava koristiti ureÄaj miksete.\n"
+"Prijavite se kao root i pokrenite 'chmod a+rw /dev/mixer*' da dozvolite pristup."
 
 #. +> trunk stable
@@ -800,8 +776,8 @@
 "Use 'soundon' when using commercial OSS."
 msgstr ""
-"kmix: Mikser ne moÅŸe biti naÄen.\n"
-"Molimo provjerite da li je zvuÄna kartica instalirana i\n"
-"da li su upravljaÄki programi za zvuÄnu ukljuÄeni.\n"
-"Na Linuxu moÅŸda morate pokrenuti 'insmod' da ukljuÄite\n"
+"kmix: Nije moguÄe pronaÄi mikser.\n"
+"Molim da provjerite je li zvuÄna kartica instalirana i\n"
+"da li su upravljaÄki programi za zvuÄnu uÄitani.\n"
+"Na Linuxu moÅŸda morate pokrenuti 'insmod' da uÄitate\n"
 "upravljaÄke programe. Koristite 'soundon' ako koristite komercijalni OSS."
 
@@ -815,13 +791,13 @@
 "Use 'soundon' when using OSS4 from 4front."
 msgstr ""
-"kmix: Nije moguÄe pronaÄi miksetu.\n"
-"Molim provjerite je li instalirana zvuÄna kartica i\n"
-"je li uÄitan upravljaÄki program.\n"
-"Na Linuxu moÅŸda morate pokrenuti 'insmod' za uÄitavanje upravljaÄkog programa.\n"
-"Upotrijebite 'soundon' kada koristite OSS4 iz 4front."
+"kmix: Nije moguÄe pronaÄi mikser.\n"
+"Molim da provjerite je li zvuÄna kartica instalirana i\n"
+"da li su upravljaÄki programi za zvuÄnu uÄitani.\n"
+"Na Linuxu moÅŸda morate pokrenuti 'insmod' da uÄitate\n"
+"upravljaÄke programe.\n"
+"Upotrijebite 'soundon' ako koristite 4frontov OSS4."
 
 #. +> trunk
 #: mixer_pulse.cpp:316 mixer_pulse.cpp:373
-#, fuzzy
 msgid "Unknown Application"
 msgstr "Nepoznata aplikacija"
@@ -829,31 +805,26 @@
 #. +> trunk
 #: mixer_pulse.cpp:416
-#, fuzzy
 msgid "Event Sounds"
-msgstr "Flower Mound"
+msgstr "Zvukovi dogaÄaja"
 
 #. +> trunk
 #: mixer_pulse.cpp:939
-#, fuzzy
 msgid "Playback Devices"
-msgstr "Blokovni ureÄaji"
+msgstr "UreÄaji za reporodukciju"
 
 #. +> trunk
 #: mixer_pulse.cpp:945
-#, fuzzy
 msgid "Capture Devices"
-msgstr "PriÄuvni ureÄaji"
+msgstr "UreÄaji za snimanje"
 
 #. +> trunk
 #: mixer_pulse.cpp:951
-#, fuzzy
 msgid "Playback Streams"
-msgstr "Reprodukcija zavrÅ¡ena"
+msgstr "Reprodukcija tokova"
 
 #. +> trunk
 #: mixer_pulse.cpp:959
-#, fuzzy
 msgid "Capture Streams"
-msgstr "Datum snimanja"
+msgstr "Snimaj tokove"
 
 #. +> trunk stable
@@ -875,5 +846,5 @@
 #: mixer_sun.cpp:70
 msgid "Line Out"
-msgstr "Izlazna Linija "
+msgstr "Izlazna ldinija "
 
 #. +> trunk stable
@@ -885,5 +856,5 @@
 #: mixer_sun.cpp:73
 msgid "Line In"
-msgstr "Ulazna Linija"
+msgstr "Ulazna linija"
 
 #. +> trunk stable
@@ -893,19 +864,17 @@
 "Ask your system administrator to fix /dev/audioctl to allow access."
 msgstr ""
-"kmix: Vi nemate prava da koristite mikser spravu.\n"
-"Pitajte vaÅ¡eg sustav administratora da popravi\n"
-"/dev/audioctl i da vam da prava za koriÅ¡tenje."
+"kmix: Nemate prava koristiti ureÄaj miksete.\n"
+"Pitajte vaÅ¡eg sistemskog administratora da popravi\n"
+"/dev/audioctl i da vam dozvoli pristup."
 
 #. +> trunk stable
 #: mixertoolbox.cpp:203
-#, fuzzy
 msgid "Sound drivers supported:"
-msgstr "PodrÅŸani zvuÄni upravljaÄki programi"
+msgstr "PodrÅŸani zvuÄni upravljaÄki programi:"
 
 #. +> trunk stable
 #: mixertoolbox.cpp:204
-#, fuzzy
 msgid "Sound drivers used:"
-msgstr "ZvuÄni upravljaÄki programi koji se koriste"
+msgstr "KoriÅ¡teni zvuÄni upravljaÄki programi:"
 
 #. +> trunk stable