Index: kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po	(revision 350)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po	(revision 351)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-29 12:16+0200\n"
-"PO-Revision-Date: 2009-09-04 22:30+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-30 21:49+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,29 +24,26 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "adundovi@gmail.com"
 
 #. i18n: ectx: Menu (file)
 #. +> trunk stable
 #: misc/dragonplayerui.rc:4 src/app/actions.cpp:51
-#, fuzzy
 msgid "&Play"
-msgstr "&Sviraj"
+msgstr "&Reproduciraj"
 
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
 #: misc/dragonplayerui.rc:15
-#, fuzzy
 msgid "&Settings"
-msgstr "&Postavke"
+msgstr "Po&stavke"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
 #: misc/dragonplayerui.rc:29
-#, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -53,11 +51,9 @@
 #. +> trunk stable
 #: src/app/actions.cpp:31
-#, fuzzy
 msgid "Play"
-msgstr "Pokreni"
+msgstr "Reproduciraj"
 
 #. +> trunk stable
 #: src/app/actions.cpp:46
-#, fuzzy
 msgid "&Pause"
 msgstr "&Pauza"
@@ -67,20 +63,20 @@
 msgctxt "Volume of sound output"
 msgid "Volume"
-msgstr ""
+msgstr "GlasnoÄa"
 
 #. +> trunk stable
 #: src/app/adjustSizeButton.cpp:56
 msgid "Preferred Scale"
-msgstr ""
+msgstr "Preferirana skala"
 
 #. +> trunk stable
 #: src/app/adjustSizeButton.cpp:60
 msgid "Scale 100%"
-msgstr ""
+msgstr "Skaliranje 100%"
 
 #. +> trunk stable
 #: src/app/adjustSizeButton.cpp:69
 msgid "<b>Adjust video scale?</b>"
-msgstr ""
+msgstr "<b>Uskladiti skaliranje videa?</b>"
 
 #. +> trunk stable
@@ -89,5 +85,5 @@
 msgctxt "%1 is the disc type, %2 is the name of the disc that the user can choose. Ex. 'DVD: OfficeSpace'"
 msgid "%1: %2"
-msgstr ""
+msgstr "%1: %2"
 
 #. +> trunk stable
@@ -95,9 +91,8 @@
 msgctxt "Digital Versatile Disc, but keep it short"
 msgid "DVD"
-msgstr ""
+msgstr "DVD"
 
 #. +> trunk stable
 #: src/app/discSelectionDialog.cpp:77
-#, fuzzy
 msgid "Video CD"
 msgstr "Video CD"
@@ -105,5 +100,4 @@
 #. +> trunk stable
 #: src/app/discSelectionDialog.cpp:79
-#, fuzzy
 msgid "Audio CD"
 msgstr "Audio CD"
@@ -112,15 +106,15 @@
 #: src/app/discSelectionDialog.cpp:81
 msgid "Data CD"
-msgstr ""
+msgstr "Podatkovni CD"
 
 #. +> trunk stable
 #: src/app/discSelectionDialog.cpp:93
 msgid "Select a Disc"
-msgstr ""
+msgstr "Odaberite disk"
 
 #. +> trunk stable
 #: src/app/discSelectionDialog.cpp:95
 msgid "Select a disc to play."
-msgstr ""
+msgstr "Odaberite disk za reprodukciju."
 
 #. i18n: ectx: property (text), widget (KPushButton, m_playFileButton)
@@ -128,5 +122,5 @@
 #: src/app/loadView.ui:19
 msgid "Play File"
-msgstr ""
+msgstr "Reproduciraj datoteku"
 
 #. i18n: ectx: property (text), widget (KPushButton, m_playDiskButton)
@@ -134,15 +128,15 @@
 #: src/app/loadView.ui:26 src/app/playDialog.cpp:68
 msgid "Play Disc"
-msgstr ""
+msgstr "Reproduciraj disk"
 
 #. +> trunk stable
 #: src/app/main.cpp:30 src/app/part.cpp:108
 msgid "Dragon Player"
-msgstr ""
+msgstr "Dragon Player"
 
 #. +> trunk stable
 #: src/app/main.cpp:31 src/app/part.cpp:109
 msgid "A video player that has a usability focus"
-msgstr ""
+msgstr "Aplikacija za reprodukciju videa koja ima u fokusu uporabljivost"
 
 #. +> trunk stable
@@ -152,4 +146,6 @@
 "Copyright 2007, Ian Monroe"
 msgstr ""
+"Copyright 2006, Max Howell\n"
+"Copyright 2007, Ian Monroe"
 
 #. +> trunk stable
@@ -162,18 +158,22 @@
 "imonroe@kde.org"
 msgstr ""
+"IRC:\n"
+"irc.freenode.net #dragonplayer\n"
+"\n"
+"Kontakt:\n"
+"imonroe@kde.org"
 
 #. +> trunk stable
 #: src/app/main.cpp:39
 msgid "David Edmundson"
-msgstr ""
+msgstr "David Edmundson"
 
 #. +> trunk stable
 #: src/app/main.cpp:39
 msgid "Improvements and polish"
-msgstr ""
+msgstr "PoboljÅ¡anja i poliranje"
 
 #. +> trunk stable
 #: src/app/main.cpp:40
-#, fuzzy
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
@@ -182,9 +182,8 @@
 #: src/app/main.cpp:40
 msgid "Creator of Phonon"
-msgstr ""
+msgstr "Stvaratelj Phonona"
 
 #. +> trunk stable
 #: src/app/main.cpp:41
-#, fuzzy
 msgid "Eugene Trounev"
 msgstr "Eugene Trounev"
@@ -193,14 +192,13 @@
 #: src/app/main.cpp:41
 msgid "Dragon Player icon"
-msgstr ""
+msgstr "Ikona Dragon Playera"
 
 #. +> trunk stable
 #: src/app/main.cpp:42
 msgid "Mike Diehl"
-msgstr ""
+msgstr "Mike Diehl"
 
 #. +> trunk stable
 #: src/app/main.cpp:42
-#, fuzzy
 msgid "Handbook"
 msgstr "PriruÄnik"
@@ -209,65 +207,65 @@
 #: src/app/main.cpp:43
 msgid "The Kaffeine Developers"
-msgstr ""
+msgstr "Razvijatelji Kaffeinea"
 
 #. +> trunk stable
 #: src/app/main.cpp:43
 msgid "Great reference code"
-msgstr ""
+msgstr "OdliÄan kod za referencu"
 
 #. +> trunk stable
 #: src/app/main.cpp:44
 msgid "Greenleaf"
-msgstr ""
+msgstr "Greenleaf"
 
 #. +> trunk stable
 #: src/app/main.cpp:44
 msgid "Yatta happened to be the only video on my laptop to test with. :)"
-msgstr ""
+msgstr "Ispalo je da je Yatta jedini video na mom laptopu s kojim mogu testirati. :)"
 
 #. +> trunk stable
 #: src/app/main.cpp:49
 msgid "Play 'URL'"
-msgstr ""
+msgstr "Reproduciraj 'URL'"
 
 #. +> trunk stable
 #: src/app/main.cpp:50
 msgid "Play DVD Video"
-msgstr ""
+msgstr "Reproduciraj DVD Video"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:149
 msgid "Aspect &Ratio"
-msgstr ""
+msgstr "Omje&r slike"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:150
 msgid "&Audio Channels"
-msgstr ""
+msgstr "&Audio kanali"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:151
 msgid "&Subtitles"
-msgstr ""
+msgstr "&Podnaslovi"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:167
 msgid "Determine &Automatically"
-msgstr ""
+msgstr "Odredi &automatski"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:168
 msgid "&4:3"
-msgstr ""
+msgstr "&4:3"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:169
 msgid "Ana&morphic (16:9)"
-msgstr ""
+msgstr "Anamorfni (16:9)"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:170
 msgid "&Window Size"
-msgstr ""
+msgstr "&VeliÄina prozora"
 
 #. +> trunk stable
@@ -275,13 +273,14 @@
 msgid "<qt>xine could not be successfully initialised. Dragon Player will now exit. You can try to identify what is wrong with your xine installation using the <b>xine-check</b> command at a command-prompt.</qt>"
 msgstr ""
+"<qt>Nije bilo moguÄe uspjeÅ¡no inicijalizirati xine. Dragon Player Äe sada zavrÅ¡iti. MoÅŸete pokuÅ¡ati identificirati Å¡to je krivo s vaÅ¡om instalacijom xinea koristeÄi naredbu <b>xine-check</b> u naredbenom retku."
+"</qt>"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:293
 msgid "Play &Media..."
-msgstr ""
+msgstr "Reproduciraj &mutlimediju..."
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:307
-#, fuzzy
 msgid "Stop"
 msgstr "Zaustavi"
@@ -291,35 +290,35 @@
 msgctxt "Mute the sound output"
 msgid "Mute"
-msgstr ""
+msgstr "UtiÅ¡aj"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:319
 msgid "Reset Video Scale"
-msgstr ""
+msgstr "Vrati izvorno skaliranje videa"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:325
 msgid "Menu Toggle"
-msgstr ""
+msgstr "Sakrij/prikaÅŸi izbornik"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:331 src/app/part.cpp:66
 msgid "Position Slider"
-msgstr ""
+msgstr "Pozicijski klizaÄ"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:336
 msgid "Video Settings"
-msgstr ""
+msgstr "Postavke videa"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:342
 msgid "Previous Chapter"
-msgstr ""
+msgstr "Prethodno poglavlje"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:348
 msgid "Next Chapter"
-msgstr ""
+msgstr "SljedeÄe pogavlje"
 
 #. +> trunk stable
@@ -327,5 +326,5 @@
 #, no-c-format
 msgid "Return 10% Back"
-msgstr ""
+msgstr "Vrati se za 10%"
 
 #. +> trunk stable
@@ -333,15 +332,15 @@
 #, no-c-format
 msgid "Go 10% Forward"
-msgstr ""
+msgstr "Idi naprijed 10%"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:368
 msgid "Return 10 Seconds Back"
-msgstr ""
+msgstr "Vrati se za 10 sekundi"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:374
 msgid "Go 10 Seconds Forward"
-msgstr ""
+msgstr "Idi naprijed za 10 sekundi"
 
 #. +> trunk stable
@@ -349,29 +348,28 @@
 msgctxt "Mute the sound output"
 msgid "Mute "
-msgstr ""
+msgstr "UtiÅ¡aj"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:537
 msgid "Dragon Player was asked to open an empty URL; it cannot."
-msgstr ""
+msgstr "Dragon Player pokuÅ¡ao je otvoriti prazan URL; to ne moÅŸe."
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:608
 msgid "Select File to Play"
-msgstr ""
+msgstr "Odaberite datoteku za reprodukciju"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:751
 msgid "Sorry, no media was found in the drop"
-msgstr ""
+msgstr "Åœao mi je, nije ispuÅ¡tena nikakva multimedija"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:789
 msgid "No media loaded"
-msgstr ""
+msgstr "Multimedija nije uÄitana"
 
 #. +> trunk stable
 #: src/app/mainWindow.cpp:793
-#, fuzzy
 msgid "Paused"
 msgstr "Pauziran"
@@ -380,20 +378,20 @@
 #: src/app/playDialog.cpp:46
 msgid "Play Media"
-msgstr ""
+msgstr "Reproduciraj multimediju"
 
 #. +> trunk stable
 #: src/app/playDialog.cpp:56
 msgid "What media would you like to play?"
-msgstr ""
+msgstr "Kakvu multimediju bi ste ÅŸeljeli reproducirati?"
 
 #. +> trunk stable
 #: src/app/playDialog.cpp:64
 msgid "Play File..."
-msgstr ""
+msgstr "Reproduciraj datoteku..."
 
 #. +> trunk stable
 #: src/app/playlistFile.cpp:50
 msgid "The file is not a playlist"
-msgstr ""
+msgstr "Datoteka nije lista izvoÄenja"
 
 #. +> trunk stable
@@ -401,5 +399,5 @@
 #, kde-format
 msgid "Dragon Player could not download the remote playlist: %1"
-msgstr ""
+msgstr "Dragon Player ne moÅŸe preuzeti udaljenu listu: %1"
 
 #. +> trunk stable
@@ -407,5 +405,5 @@
 #, kde-format
 msgid "<qt>The playlist, <i>'%1'</i>, could not be interpreted. Perhaps it is empty?</qt>"
-msgstr ""
+msgstr "<qt>Nije moguÄe interpretirati lista izvoÄenja, <i>'%1'</i>. MoÅŸda je prazna?</qt>"
 
 #. +> trunk stable
@@ -413,15 +411,13 @@
 #, kde-format
 msgid "Dragon Player could not open the file: %1"
-msgstr ""
+msgstr "Dragon Player ne moÅŸe otvoriti datoteku: %1"
 
 #. +> trunk stable
 #: src/app/recentlyPlayedList.cpp:79
-#, fuzzy
 msgid "Remove Entry"
-msgstr "&Ukloni"
+msgstr "Ukloni unos"
 
 #. +> trunk stable
 #: src/app/recentlyPlayedList.cpp:80
-#, fuzzy
 msgid "Clear List"
 msgstr "Isprazni listu"
@@ -430,9 +426,8 @@
 #: src/app/recentlyPlayedList.cpp:114
 msgid "This file could not be found. Would you like to remove it from the playlist?"
-msgstr ""
+msgstr "Ova datoteka nije naÄena. Åœelite li je ukloniti s liste?"
 
 #. +> trunk stable
 #: src/app/recentlyPlayedList.cpp:115
-#, fuzzy
 msgid "File not found"
 msgstr "Datoteka nije pronaÄena"
@@ -441,12 +436,10 @@
 #. +> trunk stable
 #: src/app/videoSettingsWidget.ui:18
-#, fuzzy
 msgid "Brightness:"
-msgstr "Sjajnost:"
+msgstr "Svjetlina:"
 
 #. i18n: ectx: property (text), widget (QLabel, contrastLabel)
 #. +> trunk stable
 #: src/app/videoSettingsWidget.ui:41
-#, fuzzy
 msgid "Contrast:"
 msgstr "Kontrast:"
@@ -455,5 +448,4 @@
 #. +> trunk stable
 #: src/app/videoSettingsWidget.ui:64
-#, fuzzy
 msgid "Hue:"
 msgstr "Nijansa:"
@@ -462,5 +454,4 @@
 #. +> trunk stable
 #: src/app/videoSettingsWidget.ui:87
-#, fuzzy
 msgid "Saturation:"
 msgstr "ZasiÄenost:"
@@ -470,10 +461,9 @@
 #: src/app/videoSettingsWidget.ui:127
 msgid "Restore Defaults"
-msgstr ""
+msgstr "Vrati na zadane vrijednosti"
 
 #. i18n: ectx: property (text), widget (QPushButton, closeButton)
 #. +> trunk stable
 #: src/app/videoSettingsWidget.ui:134
-#, fuzzy
 msgid "Close"
 msgstr "Zatvori"
@@ -482,8 +472,9 @@
 #: src/app/videoWindow.cpp:127
 msgid "&DVD Subtitle Selection"
-msgstr ""
+msgstr "Odabir &DVD podnaslova"
 
 #. +> trunk stable
 #: src/app/videoWindow.cpp:137
 msgid "&Auto"
-msgstr ""
+msgstr "&Automatski"
+