Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_l10n.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_l10n.po	(revision 351)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_l10n.po	(revision 352)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-12 13:09+0200\n"
-"PO-Revision-Date: 2010-01-12 15:18+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-30 22:11+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -276,5 +277,4 @@
 #. +> trunk
 #: ia/messages/entry.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Interlingua"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 351)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 352)
@@ -6,5 +6,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-12 09:53+0200\n"
-"PO-Revision-Date: 2010-02-26 11:38+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-30 22:15+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -78,9 +78,8 @@
 #. +> trunk
 #: kcalendarsystem.cpp:164
-#, fuzzy
 #| msgid "Manganese"
 msgctxt "@item Calendar system"
 msgid "Japanese"
-msgstr "Mangan"
+msgstr "Japanski"
 
 #. +> trunk stable
@@ -92,12 +91,10 @@
 #. +> trunk
 #: kcalendarsystem.cpp:172
-#, fuzzy
 msgctxt "@item Calendar system"
 msgid "Taiwanese"
-msgstr "Tajvan"
+msgstr "Tajvanski"
 
 #. +> trunk
 #: kcalendarsystem.cpp:176
-#, fuzzy
 msgctxt "@item Calendar system"
 msgid "Thai"
@@ -112,5 +109,4 @@
 #. +> trunk
 #: kcalendarsystem.cpp:2254
-#, fuzzy
 msgctxt "Negative symbol as used for year numbers, e.g. -5 = 5 BC"
 msgid "-"
@@ -131,9 +127,8 @@
 msgctxt "Calendar Era: Coptic Era of Martyrs, years > 0, LongFormat"
 msgid "Anno Martyrum"
-msgstr ""
+msgstr "Anno Martyrum"
 
 #. +> trunk
 #: kcalendarsystemcoptic.cpp:46
-#, fuzzy
 msgctxt "Calendar Era: Coptic Era of Martyrs, years > 0, ShortFormat"
 msgid "AM"
@@ -145,5 +140,5 @@
 msgctxt "(kdedt-format) Coptic, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -545,12 +540,10 @@
 #. +> trunk
 #: kcalendarsystemethiopian.cpp:48
-#, fuzzy
 msgctxt "Calendar Era: Ethiopian Incarnation Era, years > 0, LongFormat"
 msgid "Amata Mehrat"
-msgstr "Brzina protoka podataka"
+msgstr "Amata Mehrat"
 
 #. +> trunk
 #: kcalendarsystemethiopian.cpp:49
-#, fuzzy
 msgctxt "Calendar Era: Ethiopian Incarnation Era, years > 0, ShortFormat"
 msgid "AM"
@@ -562,5 +555,5 @@
 msgctxt "(kdedt-format) Ethiopian, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -962,29 +955,25 @@
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:81 kcalendarsystemgregorianproleptic.cpp:55
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Common Era, years < 0, LongFormat"
 msgid "Before Common Era"
-msgstr "Prije novca"
+msgstr "Prije naÅ¡e ere"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:82 kcalendarsystemgregorianproleptic.cpp:56
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Common Era, years < 0, ShortFormat"
 msgid "BCE"
-msgstr "C5E"
+msgstr "BCE"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:84 kcalendarsystemgregorianproleptic.cpp:58
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Christian Era, years < 0, LongFormat"
 msgid "Before Christ"
-msgstr "Centriraj na poÄetku"
+msgstr "Prije Krista"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:85 kcalendarsystemgregorianproleptic.cpp:59
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Christian Era, years < 0, ShortFormat"
 msgid "BC"
-msgstr "Na znanje"
+msgstr "BC"
 
 #. +> trunk
@@ -993,37 +982,33 @@
 msgctxt "(kdedt-format) Gregorian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:91 kcalendarsystemgregorianproleptic.cpp:65
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Common Era, years > 0, LongFormat"
 msgid "Common Era"
-msgstr "UobiÄajeno Ime"
+msgstr "NaÅ¡a era"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:92 kcalendarsystemgregorianproleptic.cpp:66
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Common Era, years > 0, ShortFormat"
 msgid "CE"
-msgstr "C5E"
+msgstr "CE"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:94 kcalendarsystemgregorianproleptic.cpp:68
 #: kcalendarsystemjapanese.cpp:57
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Santo Domingo"
 msgctxt "Calendar Era: Gregorian Christian Era, years > 0, LongFormat"
 msgid "Anno Domini"
-msgstr "Santo Domingo"
+msgstr "Anno Domini"
 
 #. +> trunk
 #: kcalendarsystemgregorian.cpp:95 kcalendarsystemgregorianproleptic.cpp:69
 #: kcalendarsystemjapanese.cpp:58
-#, fuzzy
 msgctxt "Calendar Era: Gregorian Christian Era, years > 0, ShortFormat"
 msgid "AD"
-msgstr "AND"
+msgstr "AD"
 
 #. +> trunk
@@ -1033,5 +1018,5 @@
 msgctxt "(kdedt-format) Gregorian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -1446,9 +1431,8 @@
 msgctxt "Calendar Era: Hebrew Era, years > 0, LongFormat"
 msgid "Anno Mundi"
-msgstr ""
+msgstr "Anno Mundi"
 
 #. +> trunk
 #: kcalendarsystemhebrew.cpp:282
-#, fuzzy
 msgctxt "Calendar Era: Hebrew Era, years > 0, ShortFormat"
 msgid "AM"
@@ -1460,5 +1444,5 @@
 msgctxt "(kdedt-format) Hebrew, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -1606,12 +1590,11 @@
 msgctxt "Calendar Era: Hijri Islamic Era, years > 0, LongFormat"
 msgid "Anno Hegirae"
-msgstr ""
+msgstr "Anno Hegirae"
 
 #. +> trunk
 #: kcalendarsystemhijri.cpp:65
-#, fuzzy
 msgctxt "Calendar Era: Hijri Islamic Era, years > 0, ShortFormat"
 msgid "AH"
-msgstr "AHD"
+msgstr "AH"
 
 #. +> trunk
@@ -1620,5 +1603,5 @@
 msgctxt "(kdedt-format) Hijri, AH, full era year format used for %EY, e.g. 2000 AH"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -1874,17 +1857,15 @@
 #. +> trunk
 #: kcalendarsystemindiannational.cpp:71
-#, fuzzy
 #| msgctxt "world.kgm"
 #| msgid "Jakarta"
 msgctxt "Calendar Era: Indian National Saka Era, years > 0, LongFormat"
 msgid "Saka Era"
-msgstr "Jakarta"
+msgstr "Saka Era"
 
 #. +> trunk
 #: kcalendarsystemindiannational.cpp:72
-#, fuzzy
 msgctxt "Calendar Era: Indian National Saka Era, years > 0, ShortFormat"
 msgid "SE"
-msgstr "JI"
+msgstr "SE"
 
 #. +> trunk
@@ -1893,5 +1874,5 @@
 msgctxt "(kdedt-format) Indian National, SE, full era year format used for %EY, e.g. 2000 SE"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -2271,12 +2252,11 @@
 msgctxt "Calendar Era: Jalali Islamic Era, years > 0, LongFormat"
 msgid "Anno Persico"
-msgstr ""
+msgstr "Anno Persico"
 
 #. +> trunk
 #: kcalendarsystemjalali.cpp:73
-#, fuzzy
 msgctxt "Calendar Era: Jalali Islamic Era, years > 0, ShortFormat"
 msgid "AP"
-msgstr "EAP"
+msgstr "AP"
 
 #. +> trunk
@@ -2285,5 +2265,5 @@
 msgctxt "(kdedt-format) Jalali, AP, full era year format used for %EY, e.g. 2000 AP"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk stable
@@ -2634,19 +2614,18 @@
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:62
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Beijing"
 msgctxt "Calendar Era: Japanese NengÅ, Meiji Era, LongFormat"
 msgid "Meiji"
-msgstr "Peking"
+msgstr "Meiji"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:64
-#, fuzzy, c-format
+#, c-format
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Cannes"
 msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year = 1, e.g. Meiji 1"
 msgid "%EC Gannen"
-msgstr "Cannes"
+msgstr "%EC Gannen"
 
 #. +> trunk
@@ -2655,5 +2634,5 @@
 msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year > 1, e.g. Meiji 22"
 msgid "%EC %Ey"
-msgstr ""
+msgstr "%EC %Ey"
 
 #. +> trunk
@@ -2661,14 +2640,14 @@
 msgctxt "Calendar Era: Japanese NengÅ, TaishÅ Era, LongFormat"
 msgid "TaishÅ"
-msgstr ""
+msgstr "TaishÅ"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:71
-#, fuzzy, c-format
+#, c-format
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Cannes"
 msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year = 1, e.g. TaishÅ 1"
 msgid "%EC Gannen"
-msgstr "Cannes"
+msgstr "%EC Gannen"
 
 #. +> trunk
@@ -2677,23 +2656,22 @@
 msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year > 1, e.g. TaishÅ 22"
 msgid "%EC %Ey"
-msgstr ""
+msgstr "%EC %Ey"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:76
-#, fuzzy
 #| msgctxt "Shahrivar short"
 #| msgid "Sha"
 msgctxt "Calendar Era: Japanese NengÅ, ShÅwa Era, LongFormat"
 msgid "ShÅwa"
-msgstr "Sha"
+msgstr "ShÅwa"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:78
-#, fuzzy, c-format
+#, c-format
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Cannes"
 msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year = 1, e.g. ShÅwa 1"
 msgid "%EC Gannen"
-msgstr "Cannes"
+msgstr "%EC Gannen"
 
 #. +> trunk
@@ -2702,21 +2680,20 @@
 msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year > 1, e.g. ShÅwa 22"
 msgid "%EC %Ey"
-msgstr ""
+msgstr "%EC %Ey"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:83
-#, fuzzy
 msgctxt "Calendar Era: Japanese NengÅ, Heisei Era, LongFormat"
 msgid "Heisei"
-msgstr "reiser"
+msgstr "Heisei"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:85
-#, fuzzy, c-format
+#, c-format
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Cannes"
 msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year = 1, e.g. Heisei 1"
 msgid "%EC Gannen"
-msgstr "Cannes"
+msgstr "%EC Gannen"
 
 #. +> trunk
@@ -2725,42 +2702,37 @@
 msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year > 1, e.g. Heisei 22"
 msgid "%EC %Ey"
-msgstr ""
+msgstr "%EC %Ey"
 
 #. +> trunk
 #: kcalendarsystemjapanese.cpp:287
-#, fuzzy
 #| msgctxt "Ethiopian month 9 - ShortName"
 #| msgid "Gen"
 msgctxt "Japanese year 1 of era"
 msgid "Gannen"
-msgstr "Gen"
+msgstr "Gannen"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:74
-#, fuzzy
 msgctxt "Calendar Era: Julian Common Era, years < 0, LongFormat"
 msgid "Before Common Era"
-msgstr "Prije novca"
+msgstr "Prije naÅ¡e ere"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:75
-#, fuzzy
 msgctxt "Calendar Era: Julian Common Era, years < 0, ShortFormat"
 msgid "BCE"
-msgstr "C5E"
+msgstr "BCE"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:77
-#, fuzzy
 msgctxt "Calendar Era: Julian Christian Era, years < 0, LongFormat"
 msgid "Before Christ"
-msgstr "Centriraj na poÄetku"
+msgstr "Prije Krista"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:78
-#, fuzzy
 msgctxt "Calendar Era: Julian Christian Era, years < 0, ShortFormat"
 msgid "BC"
-msgstr "Na znanje"
+msgstr "BC"
 
 #. +> trunk
@@ -2769,35 +2741,31 @@
 msgctxt "(kdedt-format) Julian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:84
-#, fuzzy
 msgctxt "Calendar Era: Julian Common Era, years > 0, LongFormat"
 msgid "Common Era"
-msgstr "UobiÄajeno Ime"
+msgstr "NaÅ¡a era"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:85
-#, fuzzy
 msgctxt "Calendar Era: Julian Common Era, years > 0, ShortFormat"
 msgid "CE"
-msgstr "C5E"
+msgstr "CE"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:87
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Santo Domingo"
 msgctxt "Calendar Era: Julian Christian Era, years > 0, LongFormat"
 msgid "Anno Domini"
-msgstr "Santo Domingo"
+msgstr "Anno Domini"
 
 #. +> trunk
 #: kcalendarsystemjulian.cpp:88
-#, fuzzy
 msgctxt "Calendar Era: Julian Christian Era, years > 0, ShortFormat"
 msgid "AD"
-msgstr "AND"
+msgstr "AD"
 
 #. +> trunk
@@ -2806,16 +2774,14 @@
 msgctxt "(kdedt-format) Julian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
 
 #. +> trunk
 #: kcalendarsystemminguo.cpp:55
-#, fuzzy
 msgctxt "Calendar Era: Taiwan Republic of China Era, years > 0, LongFormat"
 msgid "Republic of China Era"
-msgstr "Republika Kina na Tajvanu"
+msgstr "Era Republike Kine"
 
 #. +> trunk
 #: kcalendarsystemminguo.cpp:56
-#, fuzzy
 msgctxt "Calendar Era: Taiwan Republic of China Era, years > 0, ShortFormat"
 msgid "ROC"
@@ -2827,5 +2793,5 @@
 msgctxt "(kdedt-format) Taiwan, ROC, full era year format used for %EY, e.g. ROC 99"
 msgid "%EC %Ey"
-msgstr ""
+msgstr "%EC %Ey"
 
 #. +> trunk
@@ -2833,12 +2799,11 @@
 msgctxt "Calendar Era: Thai Buddhist Era, years > 0, LongFormat"
 msgid "Buddhist Era"
-msgstr ""
+msgstr "Buddhist Era"
 
 #. +> trunk
 #: kcalendarsystemthai.cpp:57
-#, fuzzy
 msgctxt "Calendar Era: Thai Buddhist Era, years > 0, ShortFormat"
 msgid "BE"
-msgstr "C5E"
+msgstr "BE"
 
 #. +> trunk
@@ -2847,3 +2812,5 @@
 msgctxt "(kdedt-format) Thai, BE, full era year format used for %EY, e.g. 2000 BE"
 msgid "%Ey %EC"
-msgstr ""
+msgstr "%Ey %EC"
+
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 351)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 352)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-28 10:05+0200\n"
-"PO-Revision-Date: 2010-03-15 15:32+0100\n"
+"PO-Revision-Date: 2010-05-30 22:17+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -26,11 +26,10 @@
 #. +> trunk
 #: animations/animationscriptengine.cpp:132
-#, fuzzy
 msgid "animation() takes one argument"
-msgstr "animation() uzima jedan argument"
+msgstr "animation() prima jedan argument"
 
 #. +> trunk
 #: animations/animationscriptengine.cpp:157
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 is not a known animation type"
 msgstr "%1 nije poznata vrsta animacije"
@@ -74,5 +73,4 @@
 #. +> trunk
 #: applet.cpp:794
-#, fuzzy
 msgid "Panel"
 msgstr "Panel"
@@ -80,5 +78,4 @@
 #. +> trunk
 #: applet.cpp:796
-#, fuzzy
 msgid "Unknown"
 msgstr "Nepoznato"
@@ -128,5 +125,4 @@
 #. +> trunk
 #: applet.cpp:1674
-#, fuzzy
 #| msgid "Run the associated application"
 msgid "Run the Associated Application"
@@ -332,5 +328,4 @@
 #. +> trunk
 #: containment.cpp:276
-#, fuzzy
 #| msgid "Remove this panel"
 msgid "Remove this Panel"
@@ -487,11 +482,9 @@
 #. +> trunk
 #: extenders/extenderitem.cpp:812
-#, fuzzy
 msgid "Reattach"
-msgstr "PriloÅŸi"
+msgstr "Ponovno zakaÄi"
 
 #. +> trunk
 #: extenders/extenderitem.cpp:836
-#, fuzzy
 msgid "Close"
 msgstr "Zatvori"
@@ -606,7 +599,6 @@
 #. +> trunk
 #: private/packages.cpp:70 private/packages.cpp:116
-#, fuzzy
 msgid "Animation scripts"
-msgstr "Animiraj"
+msgstr "Animacijske skripte"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 351)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 352)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-05-20 10:15+0200\n"
-"PO-Revision-Date: 2010-03-15 15:31+0100\n"
+"PO-Revision-Date: 2010-05-30 22:16+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -422,7 +422,6 @@
 #. +> trunk
 #: backends/kupnp/internetgatewaydevice1.cpp:68
-#, fuzzy
 msgid "UPnP Internet Gateway Device"
-msgstr "Ljudsko suÄelje"
+msgstr "UPnP Internet Gateway Device"
 
 #. +> trunk
@@ -434,15 +433,15 @@
 #: backends/kupnp/mediaserver1.cpp:81
 msgid "UPnP Media Server v1"
-msgstr ""
+msgstr "UPnP Media Server v1"
 
 #. +> trunk
 #: backends/kupnp/mediaserver2.cpp:82
 msgid "UPnP Media Server v2"
-msgstr ""
+msgstr "UPnP Media Server v2"
 
 #. +> trunk
 #: backends/kupnp/mediaserver3.cpp:81
 msgid "UPnP Media Server v3"
-msgstr ""
+msgstr "UPnP Media Server v3"
 
 #. +> trunk stable
@@ -565,2 +564,3 @@
 msgid "Smart Card Reader"
 msgstr "Smart Card ÄitaÄ"
+