Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 355)
@@ -2130,5 +2130,5 @@
 msgctxt "Name"
 msgid "Images (GIF, PNG, BMP, ...)"
-msgstr "Slike (GIF, PNG, BMP, ...)"
+msgstr "Slike (GIF, PNG, BMP,Â âŠ)"
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 355)
@@ -198,4 +198,2 @@
 msgid "Disconnected Devices"
 msgstr "Odspojeni ureÄaji"
-
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/ksmserver.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/ksmserver.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/ksmserver.po	(revision 355)
@@ -50,5 +50,5 @@
 #: main.cpp:235
 msgid "(C) 2000, The KDE Developers"
-msgstr "Â© 2000, Razvijatelji KDE-a"
+msgstr "Â© 2000 Razvijatelji KDE-a"
 
 #. +> trunk stable
@@ -179,3 +179,2 @@
 msgstr[1] "Ponovno pokretanje raÄunala za %1 sekunde."
 msgstr[2] "Ponovno pokretanje raÄunala za %1 sekundi."
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_lib.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_lib.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_lib.po	(revision 355)
@@ -122,3 +122,2 @@
 msgid "The library %1 is not a KWin plugin."
 msgstr "Biblioteka %1 nije KWin prikljuÄak."
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 355)
@@ -285,5 +285,5 @@
 #: plasmaapp.cpp:768
 msgid "Activities..."
-msgstr "Aktivnosti..."
+msgstr "AktivnostiâŠ"
 
 #. +> trunk
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 355)
@@ -112,5 +112,5 @@
 msgctxt "Removing is a less technical word for Unmounting; translation shoud be short and mean 'Currently unmounting this device'"
 msgid "Removing..."
-msgstr "Uklanjanje..."
+msgstr "UklanjanjeâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 355)
@@ -2814,4 +2814,2 @@
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
-
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 355)
@@ -565,3 +565,2 @@
 msgid "Smart Card Reader"
 msgstr "Smart Card ÄitaÄ"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/dragonplayer.po	(revision 355)
@@ -280,5 +280,5 @@
 #: src/app/mainWindow.cpp:293
 msgid "Play &Media..."
-msgstr "Reproduciraj &mutlimediju..."
+msgstr "Reproduciraj &mutlimedijuâŠ"
 
 #. +> trunk stable
@@ -389,5 +389,5 @@
 #: src/app/playDialog.cpp:64
 msgid "Play File..."
-msgstr "Reproduciraj datoteku..."
+msgstr "Reproduciraj datotekuâŠ"
 
 #. +> trunk stable
@@ -479,3 +479,2 @@
 msgid "&Auto"
 msgstr "&Automatski"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 354)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 355)
@@ -192,5 +192,5 @@
 #: kmixctrl.cpp:43
 msgid "(c) 2000 by Stefan Schimanski"
-msgstr "(c) 2000 by Stefan Schimanski"
+msgstr "Â© 2000 by Stefan Schimanski"
 
 #. +> trunk stable
@@ -451,5 +451,5 @@
 #: mdwenum.cpp:63 mdwslider.cpp:103 mdwswitch.cpp:61
 msgid "C&onfigure Shortcuts..."
-msgstr "P&odesite preÄace..."
+msgstr "P&odesite preÄaceâŠ"
 
 #. +> trunk stable