Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kstars.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kstars.po	(revision 346)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kstars.po	(revision 356)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kstars 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-29 10:44+0200\n"
+"POT-Creation-Date: 2010-05-30 10:16+0200\n"
 "PO-Revision-Date: 2010-01-28 23:11+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -5535,5 +5535,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideCLines)
 #. +> trunk stable
-#: kstars.kcfg:277 options/opsadvanced.ui:431
+#: kstars.kcfg:277 options/opsadvanced.ui:428
 #, fuzzy
 msgid "Hide constellation lines while moving?"
@@ -5562,5 +5562,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideCNames)
 #. +> trunk stable
-#: kstars.kcfg:287 options/opsadvanced.ui:444
+#: kstars.kcfg:287 options/opsadvanced.ui:441
 #, fuzzy
 msgid "Hide constellation names while moving?"
@@ -5577,5 +5577,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideGrid)
 #. +> trunk stable
-#: kstars.kcfg:292 options/opsadvanced.ui:405
+#: kstars.kcfg:292 options/opsadvanced.ui:402
 #, fuzzy
 msgid "Hide coordinate grid while moving?"
@@ -5606,5 +5606,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideIC)
 #. +> trunk stable
-#: kstars.kcfg:302 options/opsadvanced.ui:346
+#: kstars.kcfg:302 options/opsadvanced.ui:343
 #, fuzzy
 msgid "Hide IC objects while moving?"
@@ -5635,5 +5635,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideNGC)
 #. +> trunk stable
-#: kstars.kcfg:312 options/opsadvanced.ui:418
+#: kstars.kcfg:312 options/opsadvanced.ui:415
 msgid "Hide NGC objects while moving?"
 msgstr "Sakriti NGC objekte tijekom pomicanja?"
@@ -5677,5 +5677,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideStars)
 #. +> trunk stable
-#: kstars.kcfg:327 options/opsadvanced.ui:272
+#: kstars.kcfg:327 options/opsadvanced.ui:269
 #, fuzzy
 msgid "Hide faint stars while moving?"
@@ -47219,7 +47219,6 @@
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_UseRefraction)
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_UseRelativistic)
-#. +> trunk stable
-#: options/opsadvanced.ui:34 options/opsadvanced.ui:47
+#. +> trunk stable
+#: options/opsadvanced.ui:34
 #, fuzzy
 msgid "The atmosphere bends light passing through it, like a lens.  If this item is checked, this \"atmospheric refraction\" will be simulated in the sky map.  Note that this correction is only applied when using the Horizontal coordinate system."
@@ -47241,5 +47240,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseRelativistic)
 #. +> trunk stable
-#: options/opsadvanced.ui:50
+#: options/opsadvanced.ui:47
 msgid "General Relativity effects near the sun"
 msgstr ""
@@ -47247,5 +47246,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_UseAnimatedSlewing)
 #. +> trunk stable
-#: options/opsadvanced.ui:57
+#: options/opsadvanced.ui:54
 #, fuzzy
 msgid "Show slewing motion when focus changes?"
@@ -47254,5 +47253,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_UseAnimatedSlewing)
 #. +> trunk stable
-#: options/opsadvanced.ui:60
+#: options/opsadvanced.ui:57
 #, fuzzy
 msgid "If checked, changing the focus position will result in a visible animated \"slew\" to the new position.  Otherwise, the display will center on the new position instantaneously."
@@ -47261,5 +47260,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseAnimatedSlewing)
 #. +> trunk stable
-#: options/opsadvanced.ui:63
+#: options/opsadvanced.ui:60
 #, fuzzy
 msgid "Use animated slewing"
@@ -47269,5 +47268,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_UseHoverLabel)
 #. +> trunk stable
-#: options/opsadvanced.ui:70 options/opsadvanced.ui:83
+#: options/opsadvanced.ui:67 options/opsadvanced.ui:80
 #, fuzzy
 msgid "Show name label of centered object?"
@@ -47277,5 +47276,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_UseHoverLabel)
 #. +> trunk stable
-#: options/opsadvanced.ui:73 options/opsadvanced.ui:86
+#: options/opsadvanced.ui:70 options/opsadvanced.ui:83
 #, fuzzy
 msgid "If checked, a name label will be temporarily attached to an object while it is centered in the display.  You can attach a more persistent label to any object using the right-click popup menu."
@@ -47284,5 +47283,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseAutoLabel)
 #. +> trunk stable
-#: options/opsadvanced.ui:76
+#: options/opsadvanced.ui:73
 #, fuzzy
 msgid "Attach label to centered object"
@@ -47291,5 +47290,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseHoverLabel)
 #. +> trunk stable
-#: options/opsadvanced.ui:89
+#: options/opsadvanced.ui:86
 msgid "Attach temporary label when hovering mouse"
 msgstr ""
@@ -47297,11 +47296,11 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_UseAntialias)
 #. +> trunk stable
+#: options/opsadvanced.ui:93
+msgid "Select this for smoother (but slower) graphics"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseAntialias)
+#. +> trunk stable
 #: options/opsadvanced.ui:96
-msgid "Select this for smoother (but slower) graphics"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseAntialias)
-#. +> trunk stable
-#: options/opsadvanced.ui:99
 #, fuzzy
 msgid "Use antialiased drawing"
@@ -47310,5 +47309,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, ObsListOptions)
 #. +> trunk stable
-#: options/opsadvanced.ui:106
+#: options/opsadvanced.ui:103
 #, fuzzy
 msgid "Observing List Labels"
@@ -47317,5 +47316,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, kcfg_ObsListSymbol)
 #. +> trunk stable
-#: options/opsadvanced.ui:127
+#: options/opsadvanced.ui:124
 msgid "Symbol"
 msgstr "Simbol"
@@ -47323,5 +47322,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, kcfg_ObsListText)
 #. +> trunk stable
-#: options/opsadvanced.ui:137
+#: options/opsadvanced.ui:134
 msgid "Text"
 msgstr "Tekst"
@@ -47329,17 +47328,17 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_ObsListSaveImage)
 #. +> trunk stable
+#: options/opsadvanced.ui:160
+msgid "Save the downloaded DSS/SDSS images?"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ObsListSaveImage)
+#. +> trunk stable
 #: options/opsadvanced.ui:163
-msgid "Save the downloaded DSS/SDSS images?"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ObsListSaveImage)
+msgid "When the observing list, do you want the downloaded DSS/SDSS images to be saved or discarded?"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ObsListSaveImage)
 #. +> trunk stable
 #: options/opsadvanced.ui:166
-msgid "When the observing list, do you want the downloaded DSS/SDSS images to be saved or discarded?"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ObsListSaveImage)
-#. +> trunk stable
-#: options/opsadvanced.ui:169
 #, fuzzy
 msgid "Save downloaded images on exit"
@@ -47348,5 +47347,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideOnSlew)
 #. +> trunk stable
-#: options/opsadvanced.ui:176
+#: options/opsadvanced.ui:173
 #, fuzzy
 msgid "Do not draw all objects while the map is moving?"
@@ -47355,11 +47354,11 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideOnSlew)
 #. +> trunk stable
+#: options/opsadvanced.ui:176
+msgid "When the map is in motion, smooth animation is compromised if the program has too many objects to draw on the map; check this item to temporarily hide some of the objects while the display is in motion."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideOnSlew)
+#. +> trunk stable
 #: options/opsadvanced.ui:179
-msgid "When the map is in motion, smooth animation is compromised if the program has too many objects to draw on the map; check this item to temporarily hide some of the objects while the display is in motion."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideOnSlew)
-#. +> trunk stable
-#: options/opsadvanced.ui:182
 #, fuzzy
 msgid "Hide objects while moving"
@@ -47368,5 +47367,5 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabelHideTimeStep)
 #. +> trunk stable
-#: options/opsadvanced.ui:206
+#: options/opsadvanced.ui:203
 #, fuzzy
 msgid "Also hide if time step larger than:"
@@ -47375,5 +47374,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, HideBox)
 #. +> trunk stable
-#: options/opsadvanced.ui:234
+#: options/opsadvanced.ui:231
 #, fuzzy
 msgid "Configure Hidden Objects"
@@ -47382,5 +47381,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideStars)
 #. +> trunk stable
-#: options/opsadvanced.ui:275
+#: options/opsadvanced.ui:272
 #, fuzzy
 msgid "If checked, then fainter stars will be hidden when the map is in motion."
@@ -47389,5 +47388,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideStars)
 #. +> trunk stable
-#: options/opsadvanced.ui:278
+#: options/opsadvanced.ui:275
 #, fuzzy
 msgid "Stars fainter than"
@@ -47396,5 +47395,5 @@
 #. i18n: ectx: property (whatsThis), widget (MagnitudeSpinBox, kcfg_MagLimitHideStar)
 #. +> trunk stable
-#: options/opsadvanced.ui:294
+#: options/opsadvanced.ui:291
 #, fuzzy
 msgid "Stars fainter than this will not be drawn while the map is moving."
@@ -47407,5 +47406,5 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel6)
 #. +> trunk stable
-#: options/opsadvanced.ui:301 options/opscatalog.ui:494
+#: options/opsadvanced.ui:298 options/opscatalog.ui:494
 #: options/opscatalog.ui:505 options/opssolarsystem.ui:294
 #: tools/obslistwizard.ui:883
@@ -47416,5 +47415,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideIC)
 #. +> trunk stable
-#: options/opsadvanced.ui:349
+#: options/opsadvanced.ui:346
 #, fuzzy
 msgid "If checked, then objects in the IC catalog will be hidden when the map is in motion."
@@ -47423,5 +47422,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideIC)
 #. +> trunk stable
-#: options/opsadvanced.ui:352
+#: options/opsadvanced.ui:349
 #, fuzzy
 msgid "IC objects"
@@ -47430,5 +47429,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideMilkyWay)
 #. +> trunk stable
-#: options/opsadvanced.ui:359
+#: options/opsadvanced.ui:356
 msgid "Hide the Milky Way contour while moving?"
 msgstr "Sakriti izbris MlijeÄne staze tijekom pomicanja?"
@@ -47436,5 +47435,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideMilkyWay)
 #. +> trunk stable
-#: options/opsadvanced.ui:362
+#: options/opsadvanced.ui:359
 msgid "If checked, then the Milky Way contour will be hidden when the map is in motion."
 msgstr "Ako je oznaÄeno, izbris MlijeÄne staze bit Äe skriven dok je mapa u pokretu."
@@ -47442,5 +47441,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideMilkyWay)
 #. +> trunk stable
-#: options/opsadvanced.ui:365 skycomponents/milkyway.cpp:39
+#: options/opsadvanced.ui:362 skycomponents/milkyway.cpp:39
 msgid "Milky Way"
 msgstr "MlijeÄna staza"
@@ -47448,5 +47447,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HidePlanets)
 #. +> trunk stable
-#: options/opsadvanced.ui:372
+#: options/opsadvanced.ui:369
 #, fuzzy
 msgid "Hide solar system bodies while moving?"
@@ -47455,5 +47454,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HidePlanets)
 #. +> trunk stable
-#: options/opsadvanced.ui:375
+#: options/opsadvanced.ui:372
 #, fuzzy
 msgid "If checked, then all solar system bodies will be hidden when the map is in motion."
@@ -47463,5 +47462,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HidePlanets)
 #. +> trunk stable
-#: options/opsadvanced.ui:378 tools/obslistwizard.ui:217
+#: options/opsadvanced.ui:375 tools/obslistwizard.ui:217
 msgid "Solar system"
 msgstr "SunÄevi sustav"
@@ -47469,5 +47468,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideCBounds)
 #. +> trunk stable
-#: options/opsadvanced.ui:385
+#: options/opsadvanced.ui:382
 #, fuzzy
 msgid "Constellation boundaries"
@@ -47476,5 +47475,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HideMessier)
 #. +> trunk stable
-#: options/opsadvanced.ui:392
+#: options/opsadvanced.ui:389
 #, fuzzy
 msgid "Hide Messier objects when moving?"
@@ -47483,5 +47482,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideMessier)
 #. +> trunk stable
-#: options/opsadvanced.ui:395
+#: options/opsadvanced.ui:392
 #, fuzzy
 msgid "If checked, then objects in the Messier catalog will be hidden when the map is in motion."
@@ -47490,5 +47489,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideMessier)
 #. +> trunk stable
-#: options/opsadvanced.ui:398
+#: options/opsadvanced.ui:395
 #, fuzzy
 msgid "Messier objects"
@@ -47497,5 +47496,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideGrid)
 #. +> trunk stable
-#: options/opsadvanced.ui:408
+#: options/opsadvanced.ui:405
 #, fuzzy
 msgid "If checked, then the coordinate grid will be hidden when the map is in motion."
@@ -47504,5 +47503,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideGrid)
 #. +> trunk stable
-#: options/opsadvanced.ui:411
+#: options/opsadvanced.ui:408
 #, fuzzy
 msgid "Coordinate grid"
@@ -47511,5 +47510,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideNGC)
 #. +> trunk stable
-#: options/opsadvanced.ui:421
+#: options/opsadvanced.ui:418
 msgid "If checked, then objects in the NGC catalog will be hidden when the map is in motion."
 msgstr "Ako je oznaÄeno, NGC objekti bit Äe skriveni dok je mapa u pokretu."
@@ -47517,5 +47516,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideNGC)
 #. +> trunk stable
-#: options/opsadvanced.ui:424
+#: options/opsadvanced.ui:421
 msgid "NGC objects"
 msgstr "NGC objekti"
@@ -47523,5 +47522,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideCLines)
 #. +> trunk stable
-#: options/opsadvanced.ui:434
+#: options/opsadvanced.ui:431
 #, fuzzy
 msgid "If checked, then constellation lines will be hidden when the map is in motion."
@@ -47530,5 +47529,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideCLines)
 #. +> trunk stable
-#: options/opsadvanced.ui:437
+#: options/opsadvanced.ui:434
 #, fuzzy
 msgid "Constellation lines"
@@ -47537,5 +47536,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideCNames)
 #. +> trunk stable
-#: options/opsadvanced.ui:447
+#: options/opsadvanced.ui:444
 #, fuzzy
 msgid "If checked, then constellation names will be hidden when the map is in motion."
@@ -47544,5 +47543,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideCNames)
 #. +> trunk stable
-#: options/opsadvanced.ui:450
+#: options/opsadvanced.ui:447
 #, fuzzy
 msgid "Constellation names"
@@ -47551,5 +47550,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HideLabels)
 #. +> trunk stable
-#: options/opsadvanced.ui:457
+#: options/opsadvanced.ui:454
 #, fuzzy
 msgid "Object labels"
@@ -51839,6 +51838,7 @@
 #. +> trunk stable
 #: tools/lcgenerator.ui:187
+#, fuzzy
 msgid "Visual"
-msgstr ""
+msgstr "Vizualno"
 
 #. i18n: ectx: property (text), widget (QCheckBox, FainterCheck)