Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 357)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 358)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-30 10:17+0200\n"
-"PO-Revision-Date: 2010-04-10 22:28+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-06-01 00:17+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -5493,5 +5493,5 @@
 msgctxt "@info"
 msgid "Do you want to permanently delete all items from Trash? This action cannot be undone."
-msgstr ""
+msgstr "Åœelite li trajno obrisati sve stavke iz vaÅ¡eg otpada? Ova radnja ne moÅŸe biti poniÅ¡tena."
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 357)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 358)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-07 14:47+0200\n"
-"PO-Revision-Date: 2010-03-10 12:39+0100\n"
+"PO-Revision-Date: 2010-06-01 00:16+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -207,13 +207,11 @@
 #. +> trunk
 #: autobrace/autobrace_config.cpp:37
-#, fuzzy
 msgid "Automatically add closing brackets ) and ]"
-msgstr "OznaÄi Älana&k kao proÄitan posle:"
+msgstr "Automatski dodaj zavrÅ¡ne zagrade ) i ]"
 
 #. +> trunk
 #: autobrace/autobrace_config.cpp:38
-#, fuzzy
 msgid "Automatically add closing quotation marks"
-msgstr "A&utomatski uÄitavaj slike"
+msgstr "Automatski dodaj zavrÅ¡ni znak citata"
 
 #. +> trunk stable
@@ -358,5 +356,4 @@
 #. +> trunk
 #: kte_iconinserter/iconinserterplugin.cpp:49
-#, fuzzy
 #| msgid ""
 #| "<b>IconInserter</b>"
@@ -367,9 +364,8 @@
 msgstr ""
 "<b>IconInserter</b>"
-"<p> Odaberite ikonu i koristite je kao KIconu unutar vaÅ¡ek izvornog koda!"
+"<p> Odaberite ikonu i koristite je kao KIconu unutar vaÅ¡eg izvornog koda."
 
 #. +> trunk
 #: kte_iconinserter/iconinserterplugin.cpp:66
-#, fuzzy
 #| msgid "Select the Icon you want to use in your code as KIcon!"
 msgid "Select the Icon you want to use in your code as KIcon."
@@ -383,7 +379,7 @@
 #. +> trunk
 #: kte_insanehtml_le/insanehtmlplugin_le.cpp:357
-#, fuzzy, kde-format
+#, kde-format
 msgid "error %1"
-msgstr "pogreÅ¡ka"
+msgstr "pogreÅ¡ka %1"
 
 #. +> trunk
@@ -488,2 +484,3 @@
 msgid "Format"
 msgstr "Format"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 357)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 358)
@@ -9,13 +9,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-20 10:07+0100\n"
-"PO-Revision-Date: 2010-04-29 10:17+0200\n"
+"PO-Revision-Date: 2010-06-01 00:11+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -5046,5 +5045,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "exahertz;exahertzs;EHz"
-msgstr ""
+msgstr "eksaherc;eksaherci;EHz"
 
 #. +> trunk
@@ -5088,5 +5087,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "petahertz;petahertzs;PHz"
-msgstr ""
+msgstr "petaherc;petaherci;PHz"
 
 #. +> trunk
@@ -5130,5 +5129,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "terahertz;terahertzs;THz"
-msgstr ""
+msgstr "teraherc;teraherci;THz"
 
 #. +> trunk
@@ -5172,5 +5171,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "gigahertz;gigahertzs;GHz"
-msgstr ""
+msgstr "gigaherc;gigaherci;GHz"
 
 #. +> trunk
@@ -5210,5 +5209,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "megahertz;megahertzs;MHz"
-msgstr ""
+msgstr "megaherc;megaherci;MHz"
 
 #. +> trunk
@@ -5252,5 +5251,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "kilohertz;kilohertzs;kHz"
-msgstr ""
+msgstr "kiloherc;kiloherci;kHz"
 
 #. +> trunk
@@ -5374,5 +5373,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "hertz;hertzs;Hz"
-msgstr ""
+msgstr "herc;herci;Hz"
 
 #. +> trunk
@@ -5417,5 +5416,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "decihertz;decihertzs;dHz"
-msgstr ""
+msgstr "deciherc;deciherci;dHz"
 
 #. +> trunk
@@ -5578,5 +5577,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "nanohertz;nanohertzs;nHz"
-msgstr ""
+msgstr "nanoherc;nanoherci;nHz"
 
 #. +> trunk
@@ -5616,5 +5615,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "picohertz;picohertzs;pHz"
-msgstr ""
+msgstr "pikoherc;pikoherci;pHz"
 
 #. +> trunk
@@ -5835,5 +5834,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "revolutions per minute;revolution per minute;RPM"
-msgstr ""
+msgstr "okretaja po minuti;okret u minuti;RPM;OPM"
 
 #. +> trunk
@@ -6735,5 +6734,5 @@
 msgctxt "unit description in lists"
 msgid "yoctometers"
-msgstr ""
+msgstr "joktometri"
 
 #. +> trunk stable
@@ -6741,5 +6740,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "yoctometer;yoctometers;ym"
-msgstr ""
+msgstr "joktometar;joktometri;ym"
 
 #. +> trunk stable
@@ -6748,5 +6747,5 @@
 msgctxt "amount in units (real)"
 msgid "%1 yoctometers"
-msgstr ""
+msgstr "%1 joktometara"
 
 #. +> trunk stable
@@ -6756,7 +6755,7 @@
 msgid "%1 yoctometer"
 msgid_plural "%1 yoctometers"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 joktometar"
+msgstr[1] "%1 joktometra"
+msgstr[2] "%1 joktometara"
 
 #. +> trunk stable